Subject: Re: Cookie crumbling in QPACK?
From: Roberto Peon <[email-masked]>
To: Ryan Hamilton <rch=[email-masked]>, Alan Frindell <[email-masked]>
Cc: Bence Béky <bnc=[email-masked]>, "[email-masked]" <[email-masked]>
Date: Fri, 7 Jun 2019 17:12:34 +0000
List-Id: Main mailing list of the IETF QUIC working group <quic.ietf.org>

Normative reference would make a lot of sense, I think.
-=R

From: QUIC <[email-masked]> on behalf of Ryan Hamilton <rch=[email-masked]>
Date: Friday, June 7, 2019 at 10:11 AM
To: Alan Frindell <[email-masked]>
Cc: Bence Béky <bnc=[email-masked]>, "[email-masked]" <[email-masked]>
Subject: Re: Cookie crumbling in QPACK?

On Fri, Jun 7, 2019 at 9:13 AM Alan Frindell <[email-masked]<mailto:[email-masked]>> wrote:
It should be as safe for QPACK as it is for HPACK.  Since HTTP/2 went out of the way to mention it in the draft, I suppose HTTP/3 should also?

Agreed. I think HTTP/3 should either mention it explicitly, or normatively reference 8.1.2.5.